## libmethod-signatures-simple-perl 0.06

=== debian/changelog ===
libmethod-signatures-simple-perl (0.06-1) unstable; urgency=low

  * Initial Release (Closes: #618024)

 -- Jonathan Yu <jawnsy@cpan.org>  Sun, 13 Mar 2011 11:18:32 -0400
