=== debian/control ===
Source: libmethod-signatures-simple-perl
Section: perl
Priority: optional
Build-Depends: debhelper (>= 8)
Build-Depends-Indep: perl,
 libdevel-declare-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Jonathan Yu <jawnsy@cpan.org>
Standards-Version: 3.9.1
Homepage: http://search.cpan.org/dist/Method-Signatures-Simple/
Vcs-Svn: svn://svn.debian.org/pkg-perl/trunk/libmethod-signatures-simple-perl/
Vcs-Browser: http://svn.debian.org/viewsvn/pkg-perl/trunk/libmethod-signatures-simple-perl/

Package: libmethod-signatures-simple-perl
Architecture: all
Depends: ${misc:Depends}, ${perl:Depends},
 libdevel-declare-perl
Description: module for basic method declarations with signatures
 Method::Signatures::Simple is a Perl module that enables developers to make
 basic method declarations, optionally with a signature as well. It provides a
 small amount of syntactic sugar and is intended to be a stepping stone to the
 more feature-complete Method::Signatures (see libmethod-signatures-perl) and
 MooseX::Method::Signatures (see libmoosex-method-signatures-perl) modules.
