## libmethod-signatures-simple-perl 1.02

=== debian/changelog ===
libmethod-signatures-simple-perl (1.02-1~bpo60+1) squeeze-backports; urgency=low

  * Rebuild for squeeze-backports.

 -- intrigeri <intrigeri@debian.org>  Wed, 30 May 2012 17:53:13 +0200

libmethod-signatures-simple-perl (1.02-1) unstable; urgency=low

  * New upstream release.

 -- gregor herrmann <gregoa@debian.org>  Fri, 02 Sep 2011 00:58:42 +0200

libmethod-signatures-simple-perl (1.01-1) unstable; urgency=low

  [ Ansgar Burchardt ]
  * debian/control: Convert Vcs-* fields to Git.

  [ Salvatore Bonaccorso ]
  * debian/copyright: Replace DEP5 Format-Specification URL from
    svn.debian.org to anonscm.debian.org URL.

  [ gregor herrmann ]
  * New upstream release.
  * Update years of upstream copyright.
  * Set Standards-Version to 3.9.2 (no changes).
  * Add /me to Uploaders.
  * Remove fix-pod.patch, fixed upstream.

 -- gregor herrmann <gregoa@debian.org>  Wed, 31 Aug 2011 19:50:45 +0200
