=== debian/control ===
--- 
+++ 
@@ -5,11 +5,12 @@
 Build-Depends-Indep: perl,
  libdevel-declare-perl
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
-Uploaders: Jonathan Yu <jawnsy@cpan.org>
-Standards-Version: 3.9.1
+Uploaders: Jonathan Yu <jawnsy@cpan.org>,
+ gregor herrmann <gregoa@debian.org>
+Standards-Version: 3.9.2
 Homepage: http://search.cpan.org/dist/Method-Signatures-Simple/
-Vcs-Svn: svn://svn.debian.org/pkg-perl/trunk/libmethod-signatures-simple-perl/
-Vcs-Browser: http://svn.debian.org/viewsvn/pkg-perl/trunk/libmethod-signatures-simple-perl/
+Vcs-Git: git://git.debian.org/pkg-perl/packages/libmethod-signatures-simple-perl.git
+Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libmethod-signatures-simple-perl.git
 
 Package: libmethod-signatures-simple-perl
 Architecture: all
