=== debian/watch ===
version=4
https://metacpan.org/release/Method-Signatures-Simple   .*/Method-Signatures-Simple-v?@ANY_VERSION@@ARCHIVE_EXT@$
